@charset "utf-8";

body {
    background-color: #ffffff;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    font-size: 16px;
    color: #45484a;
    padding: 0px 0px 0px 0px;
    line-height: 21px;
}

::selection {
    background:#70bce7;
    color:#fff;
}
::-moz-selection {
    background:#70bce7;
    color:#fff;
}
::-webkit-selection {
    background:#70bce7;
    color:#fff;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
h1 {
    font-size: 26px;
}
h2 {
    font-size: 24px;
    font-weight: 900;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 14px;
}
.cms_content {
    font-size: 14px;
    color: #bec1d0;
}
.cms_content p {
    padding: 0px 0px 30px 0px;
}
.cms_content p a {
    color: #bec1d0;
}
.cms_content p span {
    color: #ffffff;
}
.cms_content ul {
    padding: 0px 0px 25px 0px;
    margin: 0px;
}
.cms_content ul li {
    background-image: url("../gfx/li2.png");
    background-position: 5px center;
    background-repeat: no-repeat;
    padding: 7px 0 7px 40px;
}
.cms_content h1, .cms_content h2, .cms_content h3, .cms_content h4, .cms_content h5, .cms_content h6 {
    padding: 0px 0px 20px 0px;
    color: #ffffff;
    font-weight: 900;
    line-height: normal;
}
.cms_content h3 strong {
    color: #c94723;
}
.cms_content ol {
    padding: 0px 0px 20px 20px;
}
.cms_content ol li {
    list-style: decimal;
}
.cms_content table {
    padding: 0px 0px 0px 0px;
    width: 100%;
    margin: 0px 0px 10px 0px;
}
.cms_content table tr th {
    background-color: #f7f5f5;
    padding: 0px 13px 2px 13px;
    width: 378px;
    font-weight: 600;
}
.cms_content table tr th {
    border-radius: 7px 0px 0px 0px;
}

.cms_content table tr td {
    padding: 7px 10px 7px 13px;
    border: 1px solid #e9efe8;
}
.cms_content table .bg td {
    background-color: #ffffff;
}

/* FRAME TOP HEADER */
.frame_top_header {
    background-color: #d72319;
    background-repeat: repeat-x;
    background-position: center top;
    height: 115px;
}

/* TOP HEADER */
.frame_top_header .top_header {
    width: 960px;
    margin: auto;
    height: 115px;
}
.frame_top_header .top_header .logo {
    background-image: url("../gfx/logo.png");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 61px;
    margin: 21px 15px 0 31px;
    width: 250px;
    float: left;
}

/* MENU */
.frame_top_header .top_header .menu {
    float: right;
    margin: 0px 0px 0px 0px;
}
.frame_top_header .top_header .menu ul {
    float: left;
}
.frame_top_header .top_header .menu ul li {
    float: left;
    background-image: url("../gfx/li_menu.png");
    background-repeat: no-repeat;
    background-position: right 0px;
}
.frame_top_header .top_header .menu ul li:last-child {
    background-image: none;
}
.frame_top_header .top_header .menu ul li a {
    color: #ffffff;
    font-size: 16px;
    padding: 43px 40px 48px;
    text-decoration: none;
    float: left;
}
.frame_top_header .top_header .menu ul li a:hover, .frame_top_header .top_header .menu ul .active a {
    border-bottom: 3px solid #ffffff;
}
/* MENU END */

/* TOP HEADER END */

/* FRAME TOP HEADER END */

/* FRAME TOP */
.frame_top {
    background-image: url("../gfx/bg_content.png");
    background-repeat: repeat-x;
    background-position: center 80px;
}

/* FRAME BOX INFO */
.frame_top .frame_box_info {
    background-color: #ffffff;
    height: 80px;
}

/* BOX INFO */
.frame_top .frame_box_info .box_info {
    width: 960px;
    margin: auto;
}
.frame_top .frame_box_info .box_info .adress {
    float: left;
}
.frame_top .frame_box_info .box_info .box_phone {
    float: right;
    font-size: 16px;
    color: #3d3f3b;
}
.frame_top .frame_box_info .box_info .box_phone p {
    font-size: 16px;
    color: #3d3f3b;
    padding: 30px 16px 30px 0px;
}
.frame_top .frame_box_info .box_info .box_phone p.phone {
    font-size: 16px;
    color: #3d3f3b;
    padding: 30px 44px 30px 33px;
    background-image: url("../gfx/ic_phone.png");
    background-repeat: no-repeat;
    background-position: 0px center;
    font-weight: bold;
}
.frame_top .frame_box_info .box_info .box_phone p.phone:last-child {
    padding: 30px 10px 30px 33px;
}
.frame_top .frame_box_info .box_info p {
    float: left;
    color: #5d5d5d;
    font-size: 15px;
    padding: 19px 0px 19px 32px;
}
.frame_top .frame_box_info .box_info .phone {
    background-image: url("../gfx/icon_phone_w.png");
    background-repeat: no-repeat;
    background-position: 15px 15px;
    padding: 13px 0px 12px 40px;
}
/* OX INFO END */

/* FRAME BOX INFO END */

/* TOP */
.frame_top .top {
    width: 960px;
    margin: auto;
}

/* PANEL LEFT */
.frame_top .top .panel_left {
    float: left;
    width: 490px;
    color: #ffffff;
    margin: 60px 0px 0px 35px;
}
.frame_top .top .panel_left h1 {
    font-size: 48px;
    line-height: 60px;
    font-weight: normal;
    padding: 0px 0px 10px 0px;
    letter-spacing: -1px;
    color: #3d3f3b;
}
.frame_top .top .panel_left h2 {
    font-size: 48px;
    line-height: 30px;
    font-weight: bold;
    padding: 0px 0px 35px 0px;
    color: #d72319;
}
.frame_top .top .panel_left p {
    font-size: 16px;
    color: #5d5d5d;
    padding: 0px 50px 0px 0px;
}

/* BUTTON */
.frame_top .top .panel_left .button {
    padding: 50px 0px 0px 0px;
}
.frame_top .top .panel_left .button .btn {
    background-image: url("../gfx/bg_btn.png");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 211px;
    height: 211px;
    float: left;
    -webkit-box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.12);
    -moz-box-shadow:    0px 3px 7px 0px rgba(0, 0, 0, 0.12);
    box-shadow:         0px 3px 7px 0px rgba(0, 0, 0, 0.12);
    margin: 0px 20px 0px 0px;
}
.frame_top .top .panel_left .button .btn a {
    color: #3d3f3b;
    font-size: 24px;
    display: block;
}
.frame_top .top .panel_left .button .btn a span {
    display: block;
    padding: 0px 0px 0px 26px;
}
.frame_top .top .panel_left .button .btn a.button_blue {
    padding: 0px 0px 0px 26px;
    display: block;
}
.frame_top .top .panel_left .button .btn img {
    margin: -20px 0px 0px 10px;
}
/* BUTTON END */

/* PANEL LEFT END */

/* PANEL RIGHT */
.frame_top .top .panel_right {
    float: right;
    margin: 68px 0px 0px 0px;
}
/* PANEL RIGHT END */

/* TOP END */

/* FRAME TOP END */

/* WHAT SETS */
.frame_what_sets {
    background-image: url("../gfx/line.png");
    background-repeat: repeat-x;
    background-position: center 246px;
}
.what_sets {
    width: 960px;
    margin: auto;
}

/* HEADER */
.what_sets .header {

}
.what_sets .header h2 {
    font-size: 36px;
    color: #3d3f3b;
    padding: 70px 0px 40px 0px;
    font-weight: normal;
    text-align: center;
}
/* HEADER END */

/* BOXES */
.what_sets .boxes {

}

/* BOX */
.what_sets .boxes .box {
    float: left;
    width: 320px;
    margin: 0px 0px 35px 0px;
}

/* PHOTO */
.what_sets .boxes .box .photo {
    float: left;
    border-radius: 134px;
    padding: 10px;
    background-color: #ffffff;
    margin: 0px 0px 0px 52px;
    -webkit-box-shadow: 0px 3px 18px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0px 3px 18px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         0px 3px 18px 0px rgba(0, 0, 0, 0.3);
}
.what_sets .boxes .box .photo a {
    float: left;
    border-radius: 108px;

}
.what_sets .boxes .box .photo a img {
    float: left;
    border-radius: 108px;
    border: 2px solid #d72319;
}
/* PHOTO END */

/* DESC */
.what_sets .boxes .box .desc {
    text-align: center;
}
.what_sets .boxes .box .desc a {
    text-decoration: none;
}
.what_sets .boxes .box .desc h3 {
    font-size: 26px;
    color: #0a1129;
    line-height: 26px;
    padding: 25px 15px 15px 15px;
}
.what_sets .boxes .box .desc p {
    font-size: 15px;
    color: #52566f;
    line-height: 18px;
    padding: 0px 15px 15px 15px;
}
/* DESC END */

/* BOX END */

/* BOXES END */

/* WHAT SETS END */

/* FRAME NUMBER */
.frame_number {
    background-image: url("../gfx/bg_frame_number.jpg");
    background-repeat: repeat-x;
    background-position: center top;
    height: 188px;
    margin: 0px 0px 0px 0px;
}
.subpage .frame_number {
    margin: 0px 0px 40px 0px;
}	
/* NUMBER */
.frame_number .number {
    width: 960px;
    margin: auto;
}

/* BOX */
.frame_number .number .box {
    float: left;
    text-align: center;
    width: 320px;
    padding: 35px 0px 25px 0px;
}
.frame_number .number .box h3 {
    color: #ffffff;
    font-size: 72px;
    line-height: 72px;
    font-weight: bold;
    font-family: 'Roboto';
    padding: 0px 10px 15px 10px;
}
.frame_number .number .box p {
    color: #ffffff;
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0px 10px;
}
/* BOX END */

/* NUMBER END */

/* FRAME NUMBER END */

/* MAIN FRAME PRODUCT */
.main_frame_product {
    width: 960px;
    margin: 60px auto 50px auto;
}

/* PANEL LEFT */
.main_frame_product .panel_right {
    float: right;
    width: 587px;
    margin: 0px 0px 0px 10px;
}
.main_frame_product .panel_right h2 {
    font-size: 36px;
    color: #3d3f3b;
    line-height: 38px;
    padding: 0px 0px 20px 0px;
}
.main_frame_product .panel_right h3 {
    font-size: 24px;
    color: #5b5b5b;
    line-height: 32px;
    padding: 0px 0px 20px 0px;
}
.main_frame_product .panel_right p {
    font-size: 15px;
    color: #6d6d6d;
    line-height: 18px;
    padding: 0px 0px 20px 0px;
}

/* BUTTON */
.main_frame_product .panel_right .button {

    margin: 20px 0px 0px 0px;
}
.main_frame_product .panel_right .button a {
    color: #ffffff;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    text-align: center;
    padding: 13px 0px;
    background-color: #b1b2b1;
    border-radius: 5px;
    width: 200px;
    /*height: 50px;*/
}
/* BUTTON END */

/* PANEL LEFT END */

/* PANEL RIGHT */
.main_frame_product .panel_left {
    float: left;
    width: 308px;
    margin: 30px 0px 0px -8px;
}

/* SLIDER */
.main_frame_product .panel_right .slider {

}
.main_frame_product .panel_right .slider .example-pager {
    height: 46px;
    background-color: #f0f4eb;
    text-align: center;
}
.main_frame_product .panel_right .slider .example-pager span {
    background-image: url("../gfx/pager.png");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 12px;
    height: 12px;
    display: inline-block;
    margin: 17px 4px;
    font-size: 0px;
    cursor: pointer;
}
.main_frame_product .panel_right .slider .example-pager .cycle-pager-active {
    background-image: url("../gfx/pager_active.png");
}
/* SLIDER END */

/* PANEL RIGHT END */

/* MAIN FRAME PRODUCT END */

/* MAIN FRAME REALIZATION */
.frame_main_frame_realization {
    background-color: #eeeeee;
    padding: 0px 0px 50px 0px;
}
.main_frame_realization {
    width: 960px;
    margin: 0px auto 0px auto;
    text-align: center;
}
.main_frame_realization h2 {
    font-size: 36px;
    color: #3d3f3b;
    line-height: 38px;
    padding: 50px 70px 12px 70px;
}
.main_frame_realization h3 {
    font-size: 24px;
    color: #52566f;
    line-height: 26px;
    padding: 0px 70px 20px 70px;
}

/* BOXES */
.main_frame_realization .boxes {
    padding: 40px 0px 0px 0px;
}

/* BOX */
.main_frame_realization .boxes .box {
    float: left;
    width: 300px;
    margin: 0px 10px 60px 10px;
    border-radius: 0px 0px 5px 5px;
}
.main_frame_realization .boxes .box a {
    text-decoration: none;
}

/* PHOTO */
.main_frame_realization .boxes .box .photo {
    display: block;
    background-image: url("../gfx/bg_photo.png");
    background-repeat: no-repeat;
    background-position: center bottom;
    padding: 0px 0px 8px 0px;
}
.main_frame_realization .boxes .box .photo a {
    display: block;
}
.main_frame_realization .boxes .box .photo a img {
    display: block;
    border-radius: 5px 5px 0px 0px;
}
/* PHOTO END */

/* DESC */
.main_frame_realization .boxes .box .desc {

}
.main_frame_realization .boxes .box .desc h3 {
    padding: 17px 10px 20px 10px;
    font-size: 24px;
    color: #181f37;
    line-height: 24px;
}
/* DESC END */

/* BOX END */

/* BOXES END */

/* BUTTON */
.main_frame_realization .button {
    margin: 0px;
    padding: 0px;
}
.main_frame_realization .button .button_blue {
    background-color: #d72319;
    padding: 15px 0px 15px 0px;
    float: none;
    margin: 0px 10px;
    display: block;
    font-size: 18px;
    background-image: url("../gfx/bg_button_r.png");
    background-repeat: no-repeat;
    background-position: right top;
    border-radius: 5px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
}
/* BUTTON END */

/* MAIN FRAME REALIZATION END */

/* FRAME BOX BOTTOM */
.frame_box_bottom {
    background-image: url("../gfx/bg_frame_box_bottom.png");
    background-repeat: repeat-x;
    background-color: #3d3f3b;
}

/* BOX BOTTOM */
.frame_box_bottom .box_bottom {
    width: 940px;
    margin: auto;
    padding: 50px 0px 35px 0px;
}

/* BOX */
.frame_box_bottom .box_bottom .box {
    float: left;
    font-size: 14px;
    color: #aeb3aa;
    border-right: 1px solid #4b4d49;
    line-height: 18px;
    height: 244px;

}
.frame_box_bottom .box_bottom .box h5 {
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    line-height: 24px;
    padding: 0px 0px 30px 0px;
}
/* BOX END */

/* BOX 1 */
.frame_box_bottom .box_bottom .box_1 {
    width: 286px;
}

/* CONTENT */
.frame_box_bottom .box_bottom .box_1 .content {

}

/* BUTTON */
.frame_box_bottom .box_bottom .box_1 .content .button {
    margin: 0px;
    padding: 30px 0px 0px 0px;
}
.frame_box_bottom .box_bottom .box_1 .content .button_blue {
    background-color: #60625d;
    padding: 13px 0px 13px 25px;
    float: none;
    margin: 0px 50px 0px 0px;
    display: block;
    font-size: 18px;
    background-image: url("../gfx/bg_button_r2.png");
    background-repeat: no-repeat;
    background-position: right top;
    border-radius: 5px;
}
/* BUTTON END */

/* CONTENT END */

/* BOX 1 END */

/* BOX 2 */
.frame_box_bottom .box_bottom .box_2 {
    width: 350px;
    margin: 0px 0px 0px 40px;
    border: 0px;
}

/* CONTENT */
.frame_box_bottom .box_bottom .box_2 .content {

}

/* PANEL LEFT */
.frame_box_bottom .box_bottom .box_2 .content .panel_left {
    float: left;
    width: 154px;
}
.frame_box_bottom .box_bottom .box_2 .content .panel_left p {
    padding: 0px 0px 17px 0px;
}
/* PANEL LEFT END */

/* PANEL RIGHT */
.frame_box_bottom .box_bottom .box_2 .content .panel_right {
    float: left;
    width: 180px;
}
.frame_box_bottom .box_bottom .box_2 .content .panel_right p {
    background-image: url("../gfx/icon_phone_g.png");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding: 0px 0px 0px 28px;
    margin: 0px 0px 5px 0px;
}
.frame_box_bottom .box_bottom .box_2 .content .panel_right p span {
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
}
.frame_box_bottom .box_bottom .box_2 .content .panel_right p.mail {
    background-image: none;
}
.frame_box_bottom .box_bottom .box_2 .content .panel_right p.mail span {
    font-weight: normal;
}
.frame_box_bottom .box_bottom .box_2 .content .panel_right p.mail a {
    color: #aeb3aa;
}
/* PANEL RIGHT END */

/* CONTENT END */

/* BOX 2 END */

/* BOX 3 */
.frame_box_bottom .box_bottom .box_3 {
    width: 224px;
    margin: 0px 0px 0px 38px;
    border: 0px;
}
.frame_box_bottom .box_bottom .box_3 h5 {
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    line-height: 24px;
    padding: 0px 0px 15px 0px;
}

/* CONTENT */
.frame_box_bottom .box_bottom .box_3 .content {

}
/* CONTENT END */

/* BOX 3 END */

/* BOX BOTTOM END */

/* FRAME BOX BOTTOM END */

/* FRAME FOOTER */
.frame_footer {
    border-top: 1px solid #4b4d49;
    background-color: #3d3f3b;
}

/* FOOTER */
.frame_footer .footer {
    width: 940px;
    margin: auto;
    font-size: 16px;
    color: #8c9287;
    font-weight: lighter;
    padding: 35px 0px;
}
.frame_footer .footer .panel_left {
    float: left;
}
.frame_footer .footer .panel_right {
    float: right;
}
/* FOOTER END */

/* FRAME FOOTER END */


/* SUBPAGE */
.subpage .frame_top {
}
.subpage .frame_top h1 {
    color: #ffffff;
    font-size: 48px;
    font-weight: bold;
    padding: 40px 28px 40px 32px;
    line-height: 48px;
    float: left;
}
.subpage .frame_top h2 {
    color: #3cbdff;
    font-size: 24px;
    font-weight: normal;
    padding: 55px 32px 30px 0px;
    line-height: 24px;
}

/* FRAME OFFER US */
.frame_offer_us {
    width: 940px;
    margin: auto;
}

/* HEADER */
.frame_offer_us .header {

}
.frame_offer_us .header h2 {
    font-size: 48px;
    color: #3d3f3b;
    line-height: 48px;
    padding: 40px 20px 30px 22px;
}
/* HEADER END */

/* QUESTION */
.frame_offer_us .question {
    border-top: 1px solid #33a3dc;
    border-bottom: 1px solid #33a3dc;
}
.frame_offer_us .question h3 {
    font-size: 18px;
    font-weight: bold;
    padding: 25px 22px;
    line-height: 24px;
}
/* QUESTION END */

/* DESC */
.frame_offer_us .desc {
    padding: 40px 22px;
    font-size: 16px;
    line-height: 21px;
}
/* DESC END */

/* FRAME APPLICATIONS */
.frame_applications {

}

/* HEADER */
.frame_applications .header {

}
.frame_applications .header h3 {
    text-align: center;
    color: #45484a;
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
    padding: 20px 0px 30px 0px;
}
/* HEADER END */

/* BOXES */
.frame_applications .boxes {
    padding: 30px 0px 0px 0px;
}

/* BOX */
.frame_applications .boxes .box {
    text-align: center;
    float: left;
    width: 136px;
    margin: 0px 10px 20px 10px;
}
.frame_applications .boxes .box h4 {
    font-weight: bold;
    color: #45484a;
    font-size: 18px;
    padding: 15px 10px;
}
/* BOX END */

/* BOXES END */

/* FRAME APPLICATIONS END */

/* FRAME OFFER US END */

/* FRAME BENEFITS */
.frame_benefits {
    background-image: url("../gfx/bg_frame_benefits.png");
    background-repeat: repeat-x;
    height: 559px;
}

/* BENEFITS */
.frame_benefits .benefits {
    width: 940px;
    margin: auto;

}

/* HEADER */
.frame_benefits .benefits .header {

}
.frame_benefits .benefits .header h2 {
    font-size: 48px;
    font-weight: bold;
    line-height: 48px;
    padding: 34px 22px 34px 22px;
}
/* HEADER END */

/* BOX INFO */
.frame_benefits .benefits .box_info {
    margin: 30px 0px 0px 0px;
}

/* PHOTO */
.frame_benefits .benefits .box_info .photo {
    float: left;
}
/* PHOTO END */

/* PANEL RIGHT */
.frame_benefits .benefits .box_info .panel_right {
    float: left;
    padding: 28px 0px 0px 0px;
}
.frame_benefits .benefits .box_info .panel_right p {
    color: #33a3dc;
    font-size: 30px;
    font-weight: bold;
    line-height: 30px;
    padding: 0px 0px 19px 33px;
}
/* PANEL RIGHT END */

/* BOX INFO END */

/* BENEFITS END */

/* FRAME BUTTON */
.frame_benefits .frame_button {
    background-color: #fabd4c;
    height: 80px;
    margin: 22px 0px 0px 0px;
}
.frame_benefits .frame_button a {
    display: block;
    text-align: center;
    background-image: url("../gfx/button_offer.png");
    background-repeat: no-repeat;
    background-position: center 22px;
    font-size: 30px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 30px;
    padding: 25px 0px;
    text-decoration: none;
}
/* FRAME BUTTON END */

/* FRAME BENEFITS END */

/* FRAME WHY US */
.frame_why_us {
    background-image: url("../gfx/bg_frame_why_us.png");
    background-repeat: repeat-x;
    background-position: center top;
}

/* WHY US */
.frame_why_us .why_us {
    width: 940px;
    margin: auto;
    padding: 42px 0px 70px 0px;
}

/* PANEL LEFT */
.frame_why_us .why_us .panel_left {
    float: left;
    width: 460px;
}

/* HEADER */
.frame_why_us .why_us .panel_left .header {

}
.frame_why_us .why_us .panel_left .header h2 {
    font-size: 42px;
    line-height: 42px;
    font-weight: bold;
    padding: 27px 30px 30px 22px;
}
/* HEADER END */

/* DESC */
.frame_why_us .why_us .panel_left .desc {
    padding: 35px 30px 20px 22px;
}
/* DESC END */

.frame_why_us .why_us .panel_left ul {
    margin: 30px 30px 0px 22px;
    padding: 0px 0px 0px 0px;
}
.frame_why_us .why_us .panel_left ul li {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background-image: url("../gfx/li1.png");
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding: 7px 0px 7px 48px;
    font-weight: bold;
    font-size: 18px;
}

/* PANEL LEFT END */

/* PANEL RIGHT */
.frame_why_us .why_us .panel_right {
    float: left;
    width: 460px;
    border: 1px solid #e5e5e5;
    padding: 0px 0px 45px 0px;
}

/* HEADER */
.frame_why_us .why_us .panel_right .header {

}
.frame_why_us .why_us .panel_right .header h2 {
    font-size: 42px;
    line-height: 42px;
    font-weight: normal;
    padding: 27px 20px 30px 27px;
}
/* HEADER END */

/* DESC */
.frame_why_us .why_us .panel_right .desc {
    padding: 35px 30px 15px 29px;
    font-size: 14px;
    line-height: 18px;
}
/* DESC END */

.frame_why_us .why_us .panel_right ul {
    margin: 10px 30px 0px 29px;
    padding: 0px 0px 0px 0px;
}
.frame_why_us .why_us .panel_right ul li {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background-image: url("../gfx/li2.png");
    background-repeat: no-repeat;
    background-position: 0px 12px;
    padding: 5px 0px 5px 29px;
    font-weight: bold;
    font-size: 18px;
}

/* PANEL RIGHT END */

/* WHY US END */

/* FRAME WHY US END */

/* FRAME BOX CALL */
.frame_box_call {
    background-color: #33a3dc;
    padding: 0px 0px 17px 0px;
    margin: 0px 0px 40px 0px;
}

/* HEADER */
.frame_box_call .header {

}
.frame_box_call .header h2 {
    background-color: #2796cf;
    text-align: center;
    color: #ffffff;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 30px;
    padding: 15px 0px 20px 0px;
}
/* HEADER END */

/* BOX CALL */
.frame_box_call .box_call {
    width: 960px;
    margin: auto;
    padding: 17px 0px 0px 0px;
}

/* BOX */
.frame_box_call .box_call .box {
    float: left;
    width: 218px;
    border: 1px solid #66bae5;
    margin: 0px 10px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 4px 0px 0px rgba(39, 150, 207, 1);
    -moz-box-shadow:    0px 4px 0px 0px rgba(39, 150, 207, 1);
    box-shadow:         0px 4px 0px 0px rgba(39, 150, 207, 1);
}
.frame_box_call .box_call .box p {
    background-image: url("../gfx/icon_phone_w.png");
    background-repeat: no-repeat;
    background-position: 22px 0px;
    padding: 0px 0px 0px 60px;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
}
/* BOX END */

/* BOX CALL END */

/* FRAME BOX CALL END */

/* FRAME ABOUT */
.frame_about {
    width: 940px;
    margin: auto;
    padding: 0px 0px 70px 0px;
}

/* HEADER */
.frame_about .header {

}
.frame_about .header h2 {
    font-size: 48px;
    line-height: 48px;
    padding: 50px 0px 30px 0px;
    margin: 0px 21px 0px 21px;
    color: #d72319;
    font-weight: bold;
}
.frame_about .header h3 {
    font-size: 18px;
    line-height: 20px;
    padding: 0px 0px 45px 0px;
    margin: 0px 21px 0px 21px;
    color: #3d3f3b;
    font-weight: bold;
}
/* HEADER END */

/* PANEL LEFT */
.frame_about .panel_left {
    margin: 0px 0px 0px 22px;
    float: left;
    width: 440px;
}
.frame_about .panel_left h3 {
    font-size: 18px;
    font-weight: bold;
    padding: 0px 0px 35px 0px;
}
.frame_about .panel_left p {
    padding: 0px 0px 15px 0px;
    font-size: 16px;
}
.frame_about .panel_left h4 {
    font-size: 21px;
    padding: 20px 0px 0px 0px;
}
/* PANEL LEFT END */

/* PANEL RIGHT */
.frame_about .panel_right {
    float: right;
    width: 400px;
}
/* PANEL RIGHT END */

/* FRAME ABOUT END */

/* FRAME HOW A */
.frame_how_a {
    width: 940px;
    margin: auto;
}

/* HEADER */
.frame_how_a .header {

}
.frame_how_a .header h2 {
    font-size: 48px;
    line-height: 48px;
    padding: 0px 0px 55px 0px;
    text-align: center;
    color: #3c3f3c;
}
/* HEADER END */

/* BOXES */
.frame_how_a .boxes {
    padding: 0px 0px 70px 0px;
}

/* BOX */
.frame_how_a .boxes .box {
    float: left;
    width: 215px;
    text-align: center;
    margin: 0px 10px;
}
.frame_how_a .boxes .box p {
    text-align: center;
    font-size: 15px;
    color: #52566f;
    padding: 30px 10px;
}

/* PHOTO */
.frame_how_a .boxes .box .photo {
    float: left;
    border: 2px solid #33a3dc;
    border-radius: 134px;
    padding: 10px;
    background-color: #ffffff;
    margin: 0px 0px 0px 13px;
}
.frame_how_a .boxes .box .photo img {
    float: left;
    border-radius: 108px;
}
/* PHOTO END */

/* BOX END */

/* BOXES END */

/* FRAME HOW A END */

/* SUBPAGE END */

.frame_offer {
    width: 960px;
    margin: auto;
}
.frame_offer .header {

}
.frame_offer .header h2 {
    font-size: 48px;
    line-height: 48px;
    padding: 50px 0px 25px 0px;
    margin: 0px 21px 0px 21px;
    color: #d72319;
    font-weight: bold;
}
.frame_offer .header p {
    padding: 0px 0px 30px 0px;
    margin: 0px 21px 0px 21px;
}
.frame_offer .panel_left {
    float: left;
    width: 310px;
    margin: 20px 49px 0px 31px;
}
.frame_offer .panel_right {
    float: left;
    width: 570px;
    margin: 20px 0px 0px 0px;
}
.frame_offer .panel_right .item {
    margin: 0px 0px 40px 0px;
}
.frame_offer .panel_right .item h3 {
    font-size: 21px;
    color: #d72319;
    font-weight: bold;
    padding: 0px 0px 20px 0px;
}
.boxes_info {
    padding: 10px 0px 130px 0px;
}
.boxes_info .box {
    float: left;
    width: 260px;
    margin: 0px 30px;
}

.frame_cost {
    width: 960px;
    margin: auto;
    padding: 0px 0px 85px 0px;
}
.frame_cost .img_header{
    float: right;
    margin: 25px 40px 20px 0px;
}
.frame_cost .header {
    float: left;
    width: 660px;
}
.frame_cost .header h2 {
    font-size: 48px;
    line-height: 48px;
    padding: 50px 0px 25px 0px;
    margin: 0px 21px 0px 21px;
    color: #d72319;
    font-weight: bold;
}
.frame_cost .header p {
    padding: 0px 0px 30px 0px;
    margin: 0px 21px 0px 21px;
}
.frame_table_cost {
    background-color: #ffffff;
    -webkit-box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.12);
    -moz-box-shadow:    0px 3px 7px 0px rgba(0, 0, 0, 0.12);
    box-shadow:         0px 3px 7px 0px rgba(0, 0, 0, 0.12);
    padding: 0px 0px 20px 0px;
}
.frame_table_cost table {

}
.frame_table_cost table tr {

}
.frame_table_cost table tr th {
    font-size: 24px;
    color: #3d3f3b;
    font-weight: bold;
    padding: 40px 0px 25px 0px;
}
.frame_table_cost table tr th:first-child {
    width: 648px;
    padding: 40px 0px 25px 37px;
}
.frame_table_cost table tr td {
    width: 648px;
    padding: 10px 0px 10px 0px;
    background-color: #f8f8f8;
}
.frame_table_cost table tr td:first-child {
    width: 648px;
    padding: 10px 0px 10px 37px;
}
.frame_table_cost table tr td:last-child {
    width: 275px;
    padding: 10px 0px 10px 0px;
    color: #d72319;
}
.frame_table_cost table tr:nth-child(2n+1) td {
    background-color: #ffffff;
}
.frame_contact {
    margin: auto;
    width: 960px;
}


/* HEADER */
.frame_contact .header {

}
.frame_contact .header h2 {
    font-size: 21px;
    color: #3d3f3b;
    padding: 60px 0px 30px 0px;
    font-weight: bold;
}
/* HEADER END */

/* FORM */
.frame_contact .form {

}

/* ITEM */
.frame_contact .form .item {
    margin: 0px 0px 20px 0px;
}
.frame_contact .form .item label {
    font-size: 16px;
    color: #5d5d5d;
    display: block;
    margin: 0px 0px 8px 0px;
}
.frame_contact .form .item input {
    background-color: #eeeeee;
    width: 942px;
    border: 0px;
    font-size: 16px;
    color: #5d5d5d;
    font-family: 'Roboto Condensed';
    padding: 9px 9px;
}
.frame_contact .form .item textarea {
    background-color: #eeeeee;
    width: 942px;
    border: 0px;
    font-size: 14px;
    color: #caf1ff;
    font-family: 'Roboto';
    padding: 9px 9px;
    resize: none;
    height: 166px;
}
/* ITEM END */

/* BUTTON */
.frame_contact .form .button {
    padding: 30px 0px 80px 0px;
    float: right;
}
/* BUTTON END */

/* FORM END */


#map-canvas {
    width: 100%;
    height: 268px;
    overflow: inherit !important;
    margin: 0px;
    padding: 0px;
}

.cms-info { padding: 6px 10px; text-align: center; color: #fff; margin-bottom: 10px; }
.cms-info.error { background: #d72319; }

#cform .error { background: #fcf0ef; }

.inner-gallery{
    overflow: hidden;
    margin: 0 -3px;
}
.inner-gallery a{
    display: block;
    width: 229px;
    height: 129px;
    position: relative;
    float: left;
    margin: 6px;
}
.inner-gallery a .loupe{
    display: block;
    transition: all .5s;
    position: absolute;
    bottom:-6px;
    right:-6px;
    transform: scale(.8);
}
.inner-gallery a:hover .loupe{
    transform: scale(1);
    bottom:0px;
    right:0px;
}